# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  customer_type: one
  description: MyString
  mandatory: false
  requirement_type: MyString

two:
  customer_type: two
  description: MyString
  mandatory: false
  requirement_type: MyString
